blockquote:before {
    content: "\201c";
    font-size: 9rem;
    line-height:.6;
}

input[type="password"] {
  font: small-caption;
  font-size: 14px;
}

[data-href] {
    cursor: pointer !important;
}

.square {  
  aspect-ratio: 1/1; /* Force 1:1 width-to-height ratio */  
  object-fit: cover; /* Optional: Crop image to fill square */  
  /* height: auto; /* Inherit from img-fluid (optional, but ensures responsiveness) */  
}  